<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link rel="stylesheet" href="style.css">

    <script src="main.js"></script>
</head>

<body>
    <div class="centro">
        <div class="cor"></div>
        <div class="sliders">
            <div class="um-slider">
                <label for="range-r">R</label>
                <input type="range" name="range-r" id="range-r" min="0" max="255" step="1"
                    oninput="atualizaR(this.value)">
                <input type="number" id="num-r" min="0" max="255" oninput="atualizaR(this.value)">
            </div>
            <div class="um-slider">
                <label for="range-g">G</label>
                <input type="range" name="range-g" id="range-g" min="0" max="255" step="1"
                    oninput="atualizaG(this.value)">
                <input type="number" id="num-g" min="0" max="255" oninput="atualizaG(this.value)">
            </div>
            <div class="um-slider">
                <label for="range-b">B</label>
                <input type="range" name="range-b" id="range-b" min="0" max="255" step="1"
                    oninput="atualizaB(this.value)">
                <input type="number" id="num-b" min="0" max="255" oninput="atualizaB(this.value)">
            </div>
        </div>
        <div class="copia">
            <input id="rgb" type="text">
            <input id="hex" type="text">
        </div>
    </div>
</body>

</html>